table.calendar{
	border-collapse : collapse;
	font-size : 11px;
	font-family : arial;
	border-right : 1px solid #676563;
	margin : 20px 0;
	width : auto;
}

table.calendar td{
	height : 25px;
	border-left : 1px solid #676563;
}

table.calendar td.event{
	background : #EEE4D0;
	vertical-align : top;
}
table.calendar td.event p{
	margin : 3px 0 0 3px ;
	overflow : hidden;
}
table.calendar td.event ul{
	margin : 15px 0 0 0;
	padding: 0;
	list-style-type : none;
}
table.calendar td.mois ul li{
	/*min-height : 15px;*/
	
	padding :  0 0 0 15px;
	font-size : 11px;
	color : #575757;
	margin : 0 0 10px 0;
	line-height : 12px;
	text-align : left;
	display : list-item;
	clear : both;
	float : left;
}

table.calendar td.entete{
	border-bottom : 2px solid #676563 ;
	text-align : center;
	font-weight : bold;
	color : #F1B125;

}


/*

	//
	// CALENDRIER JOURNALIER
	//

*/

table.calendar td.horraire{
	width : 50px;
	text-align : right;
	padding : 0 10px 0 10px;
	border-right :  2px solid #CECECE;
	border-left : none !important;
	font-weight : bold;
	color : #ACACAC;
}

table.calendar td.td_horraire{
	border-top : 1px solid #BDBDBD;
}

table.calendar td.inter_horraire{
	border-top : 1px dashed #BDBDBD;
}

table.calendar td.jour{
	width :  100% !important;
}

table.calendar td.semaine{
	width :  90px !important;
}

table.calendar td.corner{
	border-bottom : 2px solid #CECECE ;
	border-right : 2px solid #CECECE ;
	border-left : none;
}
/*

	//
	// CALENDRIER MENSUEL
	//

*/

table.calendar td.mois{
	border : 1px solid #676563;
	width : 120px;
	height :  100px;
	vertical-align : top;
	padding : 3px;
}

/*
	//
	// Style des libelles
	//
*/

span.date_lib{
	font-weight : normal !important;
	color : #575757 !important;
}

span.num_jour{
	float : left;
	color : #6D5729;
}
table.calendar td.event span.num_jour{
	color : rgb(158, 0, 35);
	font-weight : bold;
}

span.event_titre{
	clear : left ;
	float : left ;
	font-weight : bold;
	text-align :  left !important;
	color : #551111 ;
}

span.event_desc{
	margin : 5px 0 0 0;
	clear : left ;
	float : left ;
	text-align :  left !important;
	color : #FFF ;
}

span.event_heure{
	float : left;
	margin : 0 ;
	color : #CECECE !important;
	text-align : left;
}


/*

	//TIP

*/

#dhtmltooltip
{
	text-align:left;
	position:absolute;
	left: -300px;
	padding:4px;
	width: 250px;
	border:	1px solid #535353; 
	visibility: hidden;
	letter-spacing:0px;
	z-index: 100; 			
	background : #ECECEC; 
	color: #551111;
	font-family: Arial, Verdana, "Times New Roman", Times, serif;
}

#dhtmltooltip p
{
	margin : 0;
	padding: 0;
	width : 100%;
}

#dhtmltooltip span.event_titre{
	clear : left !important;
	float : left !important;
	font-weight : bold !important;
	text-align :  left !important;
	color : #551111 ;
}

#dhtmltooltip p.event_desc{
	margin : 5px 0 0 0 !important;
	clear : left !important;
	float : left !important;
	text-align :  left !important;
	color : #000 !important;
}

#dhtmltooltip span.event_heure{
	float : left !important;
	clear : left !important;
	margin : 0 10px 0 0 !important;
	color : rgb(158, 0, 35) !important;
}

td.legende{
	font-weight : normal;
	text-align : left;
	padding : 0 5px 0 0;
}

td.legende_img{
	font-weight : normal;
	text-align : right;
	padding : 0 2px 0 10px;
}


/****** Controle ******/

td.calendar_libelle{
	font-size : 15px;
	color : #F1B125;
	padding : 0 20px 0 20px;
	font-weight : bold;
}

.calendar_control{
	cursor : pointer;
}


.legend_libelle{
	padding-right : 10px;
}
